Manifest-Version: 1.0
OpenIDE-Module-Localizing-Bundle: com/smartitengineering/demo/selectionsuite/myapi/Bundle.properties
OpenIDE-Module-Layer: com/smartitengineering/demo/selectionsuite/myapi/layer.xml
OpenIDE-Module-Public-Packages: com.smartitengineering.demo.selectionsuite.api.* com.smartitengineering.demo.selectionsuite.api.person.* com.smartitengineering.demo.selectionsuite.api.book.*
